Bug 970742 - Test-File-ShareDir 0.3.3 is available
Test-File-ShareDir 0.3.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Test-File-ShareDir (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 14:30 EDT by Ken Dreyer
Modified: 2014-11-10 10:52 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Test-File-ShareDir-1.000005-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-10 10:52:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to Test::File::ShareDir 0.3.3. (2.09 KB, patch)
2014-02-06 23:01 EST, Ken Dreyer
no flags Details | Diff

  None (edit)
Description Ken Dreyer 2013-06-04 14:30:24 EDT
Version 0.3.3 is available upstream. Rawhide has version 0.3.1.

http://search.cpan.org/dist/Test-File-ShareDir/
Comment 1 Iain Arnell 2013-06-07 09:11:38 EDT
0.3.3 requires Path::Tiny which we don't have yet.
Comment 2 Ken Dreyer 2014-02-06 23:01:15 EST
Created attachment 860373 [details]
Update to Test::File::ShareDir 0.3.3.

Hi Iain, Path::Tiny is now in Fedora (bug 1003660).

Here's a patch against master/rawhide.

F21 scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=6503255
Comment 3 Fedora Admin XMLRPC Client 2014-11-07 10:56:29 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2014-11-07 11:28:39 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.